Subject: Ticket Assigned - Late Delivery - 9424841252
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 07:27:42 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery - 9424841252 Saima                    1           10:54 AM, 09th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:54 AM, 09th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:54 AM, 09th Apr                     Saima                    1           10:54 AM, 09th Apr                   Hannah UAE HB                   ✍️ Please enter your name           10:54 AM, 09th Apr                     Saima                    Saima           10:54 AM, 09th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:54 AM, 09th Apr                     Saima                    3           10:54 AM, 09th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            10:54 AM, 09th Apr                     Saima                    9424841252           10:55 AM, 09th Apr                   Hannah UAE HB                   Please share with us your email address.           10:55 AM, 09th Apr                     Saima                    [email-masked]           10:55 AM, 09th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            10:55 AM, 09th Apr                     Saima                    1           10:55 AM, 09th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            10:55 AM, 09th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           10:55 AM, 09th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           10:55 AM, 09th Apr                     Saima                    I selected 24 hours now it’s 48           10:56 AM, 09th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           10:56 AM, 09th Apr                     Saima                    1           10:56 AM, 09th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:56 AM, 09th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:56 AM, 09th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           11:01 AM, 09th Apr                     Saima                    Waiting           11:01 AM, 09th Apr                   jinana                   Your order is out for delivery today. You can expect the courier team to contact you on +971521815422 to arrange the delivery. Please keep your phone handy to receive the team call to avoid any delay.           11:12 AM, 09th Apr                   jinana                   Is there anything else I can assist you with today?           11:12 AM, 09th Apr                     Saima                    Nobody contact me I told you yesterday they update status unable to deliver           11:13 AM, 09th Apr                     Saima                    Yes           11:13 AM, 09th Apr                     Saima                    Provide me contact number of rider or courier           11:14 AM, 09th Apr                   jinana                   I'm sorry to hear that. Could you please confirm if the details are correct:  +971521815422 farha plaza 205 United Arab Emirates (AE) AE-DU Al Nahda DXB Dubai           11:14 AM, 09th Apr                     Saima                    Yes           11:15 AM, 09th Apr                   jinana                   Thank you for confirming           11:18 AM, 09th Apr                   jinana                   I apologize for the delay; however, I have escalated the issue of the delay to the concerned team, and they will look into the matter to get it resolved. And we will notify you through email as soon as we get an update from the concerned team.           11:18 AM, 09th Apr                   jinana                   Is there anything else I can assist you with today?           11:18 AM, 09th Apr                     Saima                    I need strictly action           11:19 AM, 09th Apr                     Saima                    Today I invite my friends so I need my parcel before 1 pm           11:19 AM, 09th Apr                     Saima                    Action against these false status           11:20 AM, 09th Apr                   jinana                   We have now forwarded the feedback to the concerned team, and they will take strict action on the matter. Again, please accept our sincere apologies for this.           11:27 AM, 09th Apr                   jinana                   We will notify you as soon as we get an update from the team. Thank you for your patience and cooperation, and have a nice day!           11:27 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6020127